64-bit Ubuntu Web Devs, don't let Firebug update to 1.5

There's a bug that makes Firebug crash Firefox 3.5.x on 64-bit Ubuntu.  There's a fix to be released from Mozilla, but for right now Firebug 1.5 is *not* a good idea... of course, you're likely reading this in Firefox, so likely too late.  You can revert to Firebug 1.4.x by going here.  Details on the Ubuntu/Launchpad bug report.

Comments

Comments are closed.

Pingbacks

Pingbacks are closed.